Sophos Email Appliance Web Interface Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 27813
Class: Input Validation Error
CVE: CVE-2008-0838
Remote: Yes
Local: No
Published: Feb 15 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Leon Juranic is credited with the discovery of these vulnerabilities.
Vulnerable: Sophos Email Appliance 2.1 0
Not Vulnerable: Sophos Email Appliance 2.1.1 .0


 

Privacy Statement
Copyright 2010, SecurityFocus